name: "Executioner"
glyph: {char: "1", colour: lightgray}
flags: [fighter, see_invis]
resists: {elec: 1, poison: 1, fire: 1, cold: 1}
xp_mult: 18
holiness: [demonic]
will: 140
attacks:
 - {type: hit, damage: 30}
 - {type: hit, damage: 10}
 - {type: hit, damage: 10}
hd: 12
hp_10x: 660
ac: 10
ev: 15
spells: executioner
shout: scream
intelligence: human
speed: 20
uses: open_doors
size: large
shape: humanoid
